.hero { background-image: url('/img/2026_trainerpreis_logo_1080p_cover_v3.jpg'); }

.hero-cap-quote { display: none; }
.hero-cap-quote::before { display: none; }
.hero-cap-quote::after { display: none; }

@media (max-width: 992px) {
  .hero-cap-title {
    font-size: 5.5vw;
    line-height: 6.5vw;
  }
}


@media (max-width: 1200px) {
  .hero-cap-title {
    font-size: 5.5vw;
    line-height: 6.5vw;
  }
}

@media (min-width: 1200px) {
.hero-cap-title {
  font-size: 60px;
  line-height: 70px;
}
}

.hero-cap-title + .hero-cap-con {
  color: #ffffff;
}